/* Add here all your CSS customizations */
div#mousetrap {
	display: none !important;
}
/***** Message Box Styles *****/
.box {
	margin: 20px 0;
	padding: 20px 25px 20px 175px;
}
.box.success {
	border-style: solid;
	border-width: 1px;
	background: #F9F9F9 url('../img/success-icon.png') no-repeat;
	background-position: 130px 50%;
	border-color: #E8AB1C #E8AB1C #E8AB1C #E8AB1C;
}
.box.error {
	background: #FFE0E3 url('../img/error-icon.png') no-repeat;
	background-position: 130px 50%;
	border: 1px solid #FF95A0;
	border-color: #FFD3D8 #FF95A0 #FF95A0 #FFD3D8;
}
.gm-style .gm-style-iw {
    font-size: 11px;
}
#mcsdlogo {
	vertical-align: text-bottom;
}
li.rm {
	margin-left: -24px;
    margin-right: 10px;
}
p.tall {
    margin-right: 10px;
}
img.rk {
    float: left;
    width: 120px;
    margin: 10px 15px 15px 0;
    border-radius: 10%;
}
.service-pos {
    margin-left: 1em;
}
.hero-cabin {
    font-family: 'Cabin', sans-serif;
    color: #F0F0F0;
    font-size: 1.7em;
    text-align: center;
}
.hero-cabin-bold {
    font-family: 'Cabin', sans-serif;
    font-weight: bold;
    color: #F0F0F0;
    font-size: 3.75em;
    text-align: center;
    margin-top: 0.5em;
}
.hero-cabin-italic {
    font-family: 'Cabin', sans-serif;
    font-style: italic;
    color: #F0F0F0;
    font-size: 1.7em;
    text-align: center;
}
.hero-bg {
    background-color: #194A67;
}
.hero-sh-logo {
    max-width: 202px;
    max-height: 58px;
    display: inline-block;
    margin-top: -0.5em;
}
.hero-ecomm {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left:auto;
    margin-right:auto;
}
.hero-cto {
    text-align: center;
    margin-top: 0.5em;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    background-color: #F5DF4D;
    color: #939597;
}
.video {
    display:block; 
    margin:20px auto; 
    border-radius:10px; 
    max-height:400px;
    max-width:400px;
}
.rounded-corners-8 {
    border-radius: 8px;
}
div.footer-copyright {
    margin-top: 0px;
}
div.footer-copyright p {
    color: #777;
}
footer {
    padding: 30px 0 0;
}
footer, div.footer-copyright {
    background: #194A67;
    border-top: 1px solid #777;
}

@media (max-width: 767px) {
    .video {
        display:block;
        margin:20px auto;
        border-radius:10px;
        max-height:340px;
        max-width:340px
    }
}
@media (min-width: 768px) {
    .hero-cabin-bold {
        font-family: 'Cabin', sans-serif;
        font-weight: bold;
        color: #F0F0F0;
        font-size: 3.75em;
        text-align: center;
        margin-top: 1.5em;
    }
    .hero-pos {
        margin-left: -8em;
    }
}

h4.shorter {
    margin-bottom: 0.5em;
}
.msp a {
    color: #8b0000;
}
.highlight {
	text-decoration: none;
	color:black;
	background:yellow;
}
.chinese {
	font-family: SimSun, "Open Sans",Arial,sans-serif;
	font-size: 150%;
	font-weight: 200;
}
.pinyin {
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 150%;
}
.origin {
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 80%;
}
.rptfirstcol {
	width: 120px;
	vertical-align:top;
}
.rptpinyin {
	vertical-align:top;
}
.rptlastrow {
	padding-bottom: 18px;
}
.alert-chatbot {
    background-color: #EFF1F3;
    border-color: #194b68;
    color: #112631;
}
#map {
    background: #E5E3DF;
    height: 400px;
    margin: -35px 0 30px 0;
    width: 100%;
}

@media (max-width: 800px) {
.msp {
    font-size: 150%;
    line-height: 150%;
}
}
